Enabling PDO/PECL while upgrading PHP through GUI

Discussion in 'Install/Configuration' started by sagar, Dec 9, 2009.

  1. sagar

    sagar New Member

    I am setting a fresh litespeed install and then will be upgrading php to 5.xx through GUI.

    How do I enable PDO/PECL support?
  2. sagar

    sagar New Member

    any update on this?
  3. mistwang

    mistwang LiteSpeed Staff

    What you usually do to enable PDO/PECL when use Apache?
    You can try the same.

Share This Page